RubyInstaller 1.9.3-p545 released

I’m very pleased to announce the release of RubyInstaller packages for
Ruby
1.9.3-p545

This is the last ordinal release of Ruby 1.9.3. It means that Ruby 1.9.3
goes
into the state of the security maintenance phase, and will never be
released
unless any critical regressions or security issues are found. This phase
is
planned to be maintained for 1 year. Then, maintenance of Ruby 1.9.3
will be
ended at Feb. 24th, 2015.

Due sunset of RubyForge, we decided to migrate our main downloads to
Bintray.

Installers and 7z binary packages are available from bintray.com:

http://rubyinstaller.org/downloads

https://bintray.com/oneclick/rubyinstaller/rubyinstaller/1.9.3-p545

We would like to thank RubyForge and their mirrors for all the resources
provided through the years allowing users obtain our packages.

Taking in consideration the volume of data, old versions will remain at
RubyForge but no new package will be uploaded there.

1.9.3-p545

Important

Please note that the installers in this release are not digitally
signed
.

You can read more about this in post at RubyInstaller group:
https://groups.google.com/d/topic/rubyinstaller/NhAqcepQ-Xw/discussion

MD5:

2a1fd8bee3c1a605688892020d44c8ca *ruby-1.9.3-p545-doc-chm.7z
8e7f07256c86bfd6fc73fbcc13db4b09 *ruby-1.9.3-p545-i386-mingw32.7z
05398a6cd920ccd297c28150a935ef72 *rubyinstaller-1.9.3-p545.exe

Official Announcement:

https://www.ruby-lang.org/en/news/2014/02/24/ruby-1-9-3-p545-is-released/

Enhancements:

  • Upgraded Ruby 1.9.3 to patchlevel 545
  • Upgraded rb-readline to 0.5.0 (compatible with Ruby 2.0)
  • Upgraded OpenSSL to version 1.0.0l
  • Upgraded libyaml to version 0.1.5

Please consider including a working version of the sqlite3 gem with the
windows installer.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs